<?php

session_start();

$foot_s = "2";

$head = file_get_contents('templ/head.php');
$errors = array();


session_unset();
echo $head;

        echo '<form action="shag_3.php" method="post">';
        echo
        '<p>Соединение с базой данных MySQL.</p>';
        echo '<p><b>Адрес сервера</b><br /><input type="text" name="host" value="localhost"/></p>';
        echo '<p><b>Название базы</b><br /><input type="text" name="name" value="fapos"/></p>';
        echo '<p><b>Имя пользователя</b><br /><input type="text" name="user" value="root"/></p>';
        echo '<p><b>MySQL пароль</b><br /><input type="text" name="pass"/></p>';
        echo '<hr /><input type="submit" class="button" value="Продолжить"/></form>';

include 'templ/foot.php'
?>
